Comment 14 for bug 1185019

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 1:2014.1-0ubuntu1.2

---------------
nova (1:2014.1-0ubuntu1.2) trusty-security; urgency=medium

  * SECURITY UPDATE: specify /etc/nova/rootwrap.conf for use with
    nova-rootwrap
    - CVE-2013-1068 (LP: #1185019)
 -- Jamie Strandboge <email address hidden> Mon, 09 Jun 2014 09:32:44 -0500